Bug 1564978 - [3.9] Master api hang when 1 of master/etcd down [NEEDINFO]
Summary: [3.9] Master api hang when 1 of master/etcd down
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Master
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 3.9.z
Assignee: Jordan Liggitt
QA Contact: ge liu
URL:
Whiteboard:
Depends On: 1550470
Blocks: 1552332 1561748 1561749
TreeView+ depends on / blocked
 
Reported: 2018-04-09 05:39 UTC by Takayoshi Kimura
Modified: 2018-12-20 04:43 UTC (History)
23 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1550470
Environment:
Last Closed: 2018-05-17 06:43:35 UTC
Target Upstream Version:
geliu: needinfo? (jliggitt)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift ose pull 1120 None None None 2019-11-16 08:33:07 UTC
Red Hat Knowledge Base (Solution) 3368381 None None None 2018-04-09 05:39:14 UTC
Red Hat Product Errata RHBA-2018:1566 None None None 2018-05-17 06:44:33 UTC

Comment 1 Jordan Liggitt 2018-04-10 13:40:35 UTC
Resolved by https://github.com/openshift/origin/pull/18731

Comment 15 errata-xmlrpc 2018-05-17 06:43:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1566


Note You need to log in before you can comment on or make changes to this bug.